{% extends "base.html" %}
{% load static %}
{% block content %}
<div class="d-flex flex-column mx-auto " style="max-width:50%; margin-top:10%; margin-bottom:10%;">
	<h2 class='mx-auto'>Form Pendaftaran Pasien</h2>
	<form>
	  <h5 class="p-2">Pendaftar : </h5>
	  <div class="form-group p-2">
	    <label>NIK</label>
	    <input type="text" class="form-control"placeholder="Masukkan NIK">
	  </div>
  	  <div class="form-group p-2">
	    <label>Nama</label>
	    <input type="text" class="form-control"placeholder="Masukkan Nama">
	  </div>
	  <div class="form-group p-2">
	    <label>No. Telp</label>
	    <input type="text" class="form-control"placeholder="Masukkan No. Telp">
	  </div>
	  <div class="form-group p-2">
	    <label>No. HP</label>
	    <input type="text" class="form-control"placeholder="Masukkan No. HP">
	  </div>

	  <h5 class="p-2">Alamat (Sesuai KTP) </h5>
	  <div class="form-group p-2">
	    <label>Jalan</label>
	    <input type="text" class="form-control"placeholder="Jalan">
	  </div>
  	  <div class="form-group p-2">
	    <label>Kelurahan</label>
	    <input type="text" class="form-control"placeholder="Kelurahan">
	  </div>
	  <div class="form-group p-2">
	    <label>Kecamatan</label>
	    <input type="text" class="form-control"placeholder="Kecamatan">
	  </div>
	  <div class="form-group p-2">
	    <label>Kabupaten/Kota</label>
	    <input type="text" class="form-control"placeholder="Kabupaten/Kota">
	  </div>
	  <div class="form-group p-2">
	    <label>Provinsi</label>
	    <input type="text" class="form-control"placeholder="Provinsi">
	  </div>

	  <h5 class="p-2">Alamat (Domisili) </h5>
	  <div class="form-group p-2">
	    <label>Jalan</label>
	    <input type="text" class="form-control"placeholder="Jalan">
	  </div>
  	  <div class="form-group p-2">
	    <label>Kelurahan</label>
	    <input type="text" class="form-control"placeholder="Kelurahan">
	  </div>
	  <div class="form-group p-2">
	    <label>Kecamatan</label>
	    <input type="text" class="form-control"placeholder="Kecamatan">
	  </div>
	  <div class="form-group p-2">
	    <label>Kabupaten/Kota</label>
	    <input type="text" class="form-control"placeholder="Kabupaten/Kota">
	  </div>
	  <div class="form-group p-2">
	    <label>Provinsi</label>
	    <input type="text" class="form-control"placeholder="Provinsi">
	  </div>
	  
	  <button type="submit" class="btn btn-primary ml-2">Simpan</button>
	</form>
</div>
{% endblock content %}